Subject: Ticket Assigned - Problem in order num. 6374171479
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Dec 2021 20:47:38 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Problem in order num. 6374171479 Dear sir:
I received my order today number (6374171479)
there were three items packed in one larger box
when I opened the larger box I noticed one of the three smaller boxes was distorted (figure attached). when I opened it I found the item inside it was broken (also the picture is attached
i am notifying you that i am going to return the item. but i would like to make it clear. it was delivered broken

thank you

________________________________
From: Rehab Badi <[email-masked]>
Sent: Wednesday, December 15, 2021 6:26 PM
To: Rehab Badi <[email-masked]>
Subject: centrepoint

Sent from my Galaxy

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3614133